# Create or update groups configuration

Create or update the user group configuration for your environment.

Provide the configuration details in the request body.

Endpoint: POST /resources/groups/v1/config
Version: 1.0
Security: bearer

## Security:

  - `bearer` (unknown)
    http bearer JWT

## Request fields (application/json):

  - `enabled` (boolean)
    Determine whether groups are enabled/disabled. Default value is true.

  - `rolesEnabled` (boolean)
    Determine whether groups can have roles or not. Default value is true.

